/* iPhone 6, 7, & 8 in portrait & landscape*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { /* STYLES GO HERE */}

/* iPhone 6, 7, & 8 Plus in portrait & landscape*/
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { /* STYLES GO HERE */}

/* iPhone 5 & 5S in portrait & landscape*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { /* STYLES GO HERE */}

/* Galaxy S portrait and landscape */
@media only screen 
and (max-width : 760px) { 


#banner {
	background: none;
	background-color: #c8e8f7;
	height:100px;
	border-radius: 0;
}

#logo {
	margin-top: 0;
	width:250px;;
}


.image_right {
display: none;
}

.image_mobile {
display: block;;
}

nav {
	top: 3px;
	right: 15px;
}

li {
    display: block;
}

li a:link {
	font-size: 80%;
	padding: 0 1px;
}

.main-text-title {	
	font-size: 17px;
	margin-top: 5px;
	font-weight: bold;
}

.main-text {
	font-family: georgian;
	font-size: 15px;
	margin-top: 3px;
}

#button {
	 margin: 5px;
}

#contact-gegevens{
	display: inline-block;
	font-family: georgian;
	font-size: 17px;
	margin: 0;
	padding: 10px;
	background-color: #c8e8f7;
	width: 96%;
}

#phone{
display:none;	
}

#form-article {
	float: none;
	width: 375px;
}

footer {
font-size: 14px;
margin-top: 4px;
}

}































